Public Member Functions

# geos::operation::geounion::GeometryListHolder Class Reference

Helper class holding Geometries, part of which are held by reference others are held exclusively. More...

`#include <CascadedPolygonUnion.h>`

List of all members.

## Public Member Functions
void | push_back_owned (geom::Geometry *item)
geom::Geometry * | getGeometry (std::size_t index)

## Detailed Description

Helper class holding Geometries, part of which are held by reference others are held exclusively.

The documentation for this class was generated from the following file:

- CascadedPolygonUnion.h